postojna - Feature #937

SOLANJE
11/06/2020 11:58 AM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 937
Category:

Target version:

ID: 390
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 05/12/0012
Due date: 12/31/2021
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 277
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 11/06/2020 06:28 AM - Niraj Bhatt

- Assignee set to 937

#2 - 11/17/2020 06:08 AM - Mehmed Ajki¢

- Status changed from New to In Progress

Starting Work

#3 - 11/17/2020 03:03 PM - Mehmed Ajki¢

Still working

#4 - 11/19/2020 03:04 PM - SEMIR DOLIC

Starting Work

#5 - 11/19/2020 03:04 PM - SEMIR DOLIC

Still working
#6 - 11/20/2020 06:00 AM - SEMIR DOLIC
Starting Work

#7 - 11/20/2020 03:09 PM - SEMIR DOLIC
Still working

#8 - 11/21/2020 05:53 AM - SEMIR DOLIC
Starting Work

#9 - 11/21/2020 09:23 AM - SEMIR DOLIC
Still working

#10 - 11/23/2020 02:57 PM - SEMIR DOLIC
Starting Work

#11 - 11/23/2020 02:57 PM - SEMIR DOLIC
Still working

#12 - 11/24/2020 05:56 AM - SEMIR DOLIC
Starting Work

#13 - 11/24/2020 03:00 PM - SEMIR DOLIC
Still working

#14 - 11/25/2020 05:55 AM - SEMIR DOLIC
Starting Work

#15 - 11/25/2020 03:59 PM - SEMIR DOLIC
Still working

#16 - 11/26/2020 05:56 AM - SEMIR DOLIC
Starting Work

#17 - 11/26/2020 02:57 PM - SEMIR DOLIC
Still working

#18 - 11/27/2020 05:54 AM - SEMIR DOLIC
Starting Work

#19 - 11/27/2020 03:36 PM - SEMIR DOLIC
Still working

#20 - 11/28/2020 05:51 AM - SEMIR DOLIC
Starting Work

#21 - 11/28/2020 12:56 PM - SEMIR DOLIC
Still working

#22 - 12/08/2020 05:54 AM - SEMIR DOLIC
Starting Work

#23 - 12/08/2020 09:59 AM - SEMIR DOLIC
Still working

#24 - 12/10/2020 05:56 AM - SEMIR DOLIC
Starting Work
#25 - 12/10/2020 03:06 PM - SEMIR DOLIC
Still working
